@charset "utf-8";


.btnsize-1 { width:210px;height:46px; border-radius:4px;/*float:left;*/}
.btnsize-2 { width:160px;height:46px; border-radius:4px;/*float:left;*/}
.btn-obrd {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: flex-start;
	justify-content: flex-start;
	margin-top:20px;
}
.btn-obrd div{
 margin-right:12px;
}
.btn {
	font-size:13px;	line-height:20px; text-transform:uppercase; text-align:center;padding-top:13px; font-weight:600;
}
.btn_red {
	color:#fff; 
}
.btn_white {
	color:#b30029; 
}
.btn {
	display:block;
	background:none !important;
	/*background-color:#CC0000;*/
	text-shadow:none;
	box-shadow:none;/**/
	border:1px solid #b30029;
	border-radius:4px;/*b*/
	position:relative;	
	/*overflow:hidden;*/
	z-index:1;
	/*margin-top:118px;*/
	-webkit-transition:0.4s ease !important;
	-moz-transition:0.4s ease !important;
	-o-transition:0.4s ease !important;
	transition:0.4s ease !important;/**/
}
.btn-center {margin: auto;width:212px;}

.btn_red:hover , .btn_red:focus , .btn_red:active {
	color:#b30029;
}
.btn_white:hover , .btn_red:focus , .btn_red:active {
	color:#fff;
}

.btn:hover.btn_red strong, .btn:focus strong, .btn:active strong {
	opacity:.5;
	filter:alpha(opacity=50);
	width:100%;
	/*border:1px solid #777;*/
}
.btn_red strong{
	background-color:#fff;
}
.btn:hover.btn_white strong, .btn:focus strong, .btn:active strong {
	opacity:1;
	filter:alpha(opacity=100);
	width:100%;
}

.btn_white strong{
	background-color:#b30029;
}
.btn strong{
	border-radius:4px 4px 0 0;/*b*/
	position:absolute;
	left:0;
	top:0;
	-webkit-transition:0.4s ease;
	-moz-transition:0.4s ease;
	-o-transition:0.4s ease;
	transition:0.4s ease;
	z-index:-1;
	width:0;
	height:25%;
	opacity:0;
}


.btn strong+strong {
	border-radius: 0;/*b*/
	top:25%;
	-webkit-transition:0.4s ease;
	-moz-transition:0.4s ease;
	-o-transition:0.4s ease;
	transition:0.4s ease;
}
.btn strong+strong+strong {
	border-radius: 0;/*b*/
	top:50%;
	-webkit-transition:0.5s ease;
	-moz-transition:0.5s ease;
	-o-transition:0.5s ease;
	transition:0.5s ease;
}
.btn strong+strong+strong+strong {
	border-radius: 0 0 4px 4px;/*b*/
	top:75%;
	-webkit-transition:0.6s ease;
	-moz-transition:0.6s ease;
	-o-transition:0.6s ease;
	transition:0.6s ease;
}

.btn_red:before { background-color:#b30029;}
.btn:hover.btn_red:before { background:none !important;}
.btn_white:before { /*background-color:#fff;*/}

.btn:before {
	border:none;/**/
	/*border-radius:4px;b*/
	position:absolute;
	content:'';
	left:0;
	top:0;
	width:100%;
	height:100%;
	z-index:-1;
	-webkit-transition:0.3s ease;
	-moz-transition:0.3s ease;
	-o-transition:0.3s ease;
	transition:0.3s ease;
}





@media screen and (max-width:1400px){
.av-btn_type-1 {
	padding:30px 4.7%;
	font-size: 18px;
	line-height: 24px;
}


.av-btn_type-1 p{
	font-size:28px;
	line-height:46px;
}

.
}

@media screen and (max-width:1200px){

.av-btn_type-1 {
	padding:25px 40px;
	font-size: 17px;
	line-height: 22px;
}



.av-btn_type-1 p{
	font-size:26px;
	line-height:40px;
}


}
@media screen and (max-width:1023px){

.av-btn_type-1 {
	padding:20px 26px;
	font-size: 17px;
	line-height: 22px;
}



.av-btn_type-1 p{
	font-size:23px;
	line-height:32px;
}

}
@media screen and (max-width:860px){

.av-btn_type-1 {
	padding:14px 21px;
	font-size: 15px;
	line-height: 20px;
}



.av-btn_type-1 p{
	font-size:20px;
	line-height:28px;
}

}
@media screen and (max-width:768px){

.bl-33 { width:100%;	height:100%; float:left;}
.av-btn_type-1 {
	padding:14px 21px;
	font-size: 15px;
	line-height: 20px;
}


.av-btn_type-1 p{
	font-size:20px;
	line-height:20px;
}
@media screen and (max-width:500px){
.btn-obrd {
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
}
.btn-obrd div {
 margin-right:0px;
 width:100%;
}
.btn-obrd div .btn{
 margin-bottom:10px;
 width:100%;
}


.bl-33 { width:100%;	height:100%; float:left; border-bottom: 1px solid #29AAE1;	
}
.av-btn_type-1 {
	padding:12px 18px;
	font-size: 14px;
	line-height: 18px;
}



.av-btn_type-1 p{
	font-size:20px;
	line-height:20px;
}

}

